Subject: IBIS Meeting Agenda 9/5/97

From: [email-masked] ( Bob Ross)
Date: Fri, 29 Aug 1997 10:23:25 -0700 (PDT)

IBIS Open Forum Meeting Agenda 
                                for 9/5/97

                  Bridge Number    Reservation #   Passcode
                  (916) 356-9200   2-177650        2591118

 All meetings are 8:00 AM to 9:55 AM Pacific Time.  When you call into the 
 meeting, ask for the IBIS Open Forum hosted by Will Hobbs and give the
 Reservation Number and Passcode.
 
 8:00 Check-In, Intros, Announcements                         Ross

      - Intros of New IBIS Participants, Meeting Quorum       Ross
      - Membership Update and Treasurers Report               Rusher
      - Review of Previous Meeting's Minutes (and ARs)        Peters
      - Miscellany/Announcements                              All
      - Press & Web Page Updates                              Huq, All
      - New Models Available, Library Update                  Powell, All
      - Opens for New Issues                                  All

 8:25 Administrative and Project Discussions

      International Progress                                  Rusher/Ross
      - 93/46/NP (IBIS Version 2.1)
      - 93/60/NP (IBIS Models and EMC Simulation)
      - EIAJ III (I/O Interface Model for ICs)

      East Coast IBIS Users Meeting                           Ross

      Editing Committee                                       Ross/Peters
      BIRD44 Interpretation of Min/Max/Weak/Strong Data       Ross

      Version 3.1 Parser                                      Ross
      - Funding and Budget
      - Version 3.0 Models Issue

      Cookbook                                                Peters
      - Examples

      New Administrative Issues                               All

 8:50 Technical Discussion
 
      BIRD42.3 Modeling Current Waveforms                     Kumar/Ross

      Switched Terminators                                    Muranyi

      New Technical Issues                                    All

 9:50 Wrap Up and Next Meetings Plans                         Ross

 9:55 Sign Off